# render.h File Reference

Template Header. More...

`#include <gtkmm/dialog.h>`
`#include <gtkmm/tooltips.h>`
`#include <gtkmm/table.h>`
`#include <gtkmm/entry.h>`
`#include <gtkmm/adjustment.h>`
`#include <gtkmm/spinbutton.h>`
`#include <gtkmm/checkbutton.h>`
`#include <gtkmm/optionmenu.h>`
`#include <synfig/string.h>`
`#include <synfigapp/canvasinterface.h>`
`#include "renddesc.h"`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::RenderSettings

## Detailed Description

Template Header.

$Id$